.procDisplay {
    width: inherit;
    height: 380px;
    display: flex;
    align-items: center;
    justify-content: center;
    /*为了效果明显，可以将如下边框打开，看一下效果*/
    /* border:1px solid black; */
}

.procDisplay img {
    max-width: 100%;
    max-height: 100%;
}
#contact-area {
    padding: 110px 0 120px;
}

.contact-box {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 50px 50px 35px;
    background-color: #fff;
    border-radius: 6px;
}

.contact-box input {
    height: 50px;
    border: 1px solid #f7f6f5;
    font-size: 15px;
    background-color: #f7f6f5;
    font-weight: 500
}

.contact-box textarea {
    border: 1px solid #f7f6f5;
    padding-top: 10px;
    background-color: #f7f6f5;
    font-size: 15px;
    font-weight: 500
}

.contact-box button {
    background-color: #325eff;
    border: 0;
    color: #fff;
    padding: 10px 30px;
    border-radius: 4px;
    cursor: pointer;
    outline: 0;
    font-weight: 500;
    font-size: 15px
}

.contact-box button:hover {
    background-color: #0f39cf;
}